### Enumeration

# Gtk TreeViewDropPosition

#### Declaration

    enum Gtk.TreeViewDropPosition

#### Description [src]

An enum for determining where a dropped row goes.

#### Members

Name | Description
--- | ---
`GTK_TREE_VIEW_DROP_BEFORE` | Dropped row is inserted before.
`GTK_TREE_VIEW_DROP_AFTER` | Dropped row is inserted after.
`GTK_TREE_VIEW_DROP_INTO_OR_BEFORE` | Dropped row becomes a child or is inserted before.
`GTK_TREE_VIEW_DROP_INTO_OR_AFTER` | Dropped row becomes a child or is inserted after.